=== debian/control ===
Source: jolicloud-webapp-communitymanagerexplorer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-communitymanagerexplorer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.linconscientcollectif.com/cminvaders/
Description: Jolicloud web application for Community Manager Explorer
 The Community Manager Explorer web site running in a simple Jolicloud window.
